.region-sidebar .menu-main li {
    display: block;
    float: none;
    text-align: left
}

ul.menu-main>li,ul.menu-main>li a {
    font-family: Arial, sans-serif;
    color: #2d2d2d
}

ul.menu-main>li {
    font-size: 26px
}

ul.menu-main>li>ul {
    font-size: 16px;
    font-family: 'Roboto',sans-serif;
    margin-left: 10px
}

ul.menu-main>li a {
    text-decoration: none;
    line-height: 32px
}

.region-sidebar .menu-main ul {
    padding: 0;
    margin-left: 10px
}

ul.menu-main>li>ul a {
    color: #616161
}

.layout-sidebar,.page-node-type-page .node--view-mode-full,.path-taxonomy .region-content {
    padding: 20px;
    border: 0;
    /* -ms-grid-row: 1; */
    grid-row-start: 1;
    /* -ms-grid-row-span: 1; */
    grid-row-end: 2
}


aside.layout-sidebar.not-front {
    border-right: 3px solid #f5f5f5
}

.region.region-sidebar a {
    text-decoration: none;
    line-height: 20px
}

.region-sidebar .menu-main>li>ul {
    margin-left: 0
}

.region.region-sidebar a:active {
    position: relative;
    border-bottom: 1px solid #2c2684
}

.region.region-sidebar a:hover:before{
    content: "";
    width: 5px;
    height: 5px;
    background: #ff8300;
    display: block;
    position: absolute;
    left: -17px;
    border-radius: 10px;
    top: 8px
}

.region.region-sidebar a.is-active:hover:before {
    display: none;
}

.region.region-sidebar .menu-main>li>a.is-active {
    position: static;
    border: 0
}

.region.region-sidebar .menu-main>li>a.is-active:before,.region.region-sidebar ul.menu-main>li>ul>li.menu-main__item--active-trail>.down-arrow,.region.region-sidebar ul.menu-main>li>ul>li>.up-arrow,.region.region-sidebar ul.menu-main>li>ul>li>ul {
    display: none
}

.region-sidebar .menu-main {
    display: block;
    padding: 0 10px
}

.region.region-sidebar {
    font-family: Arial, sans-serif;
    max-width: 260px;
}
.path-frontpage .region.region-sidebar {
    max-width: 100%;
}


.region.region-sidebar a:hover {
    border-bottom: 1px solid #ff8300
}

.region.region-sidebar a.is-active {
    position: relative;
    border-bottom: 1px solid #2c2684
}

.region.region-sidebar ul {
    list-style: none;
    padding: 0
}

.region.region-sidebar ul.menu-main {
    margin-top: 13px
}

.region.region-sidebar ul.menu-main>li>ul>li.menu-main__item--active-trail>.up-arrow,.region.region-sidebar ul.menu-main>li>ul>li.menu-main__item--active-trail>ul {
    display: block
}

span.down-arrow,span.up-arrow {
    background: #ff8300 url(../../../images/svg/drop-down-arrow.svg);
    border-radius: 50%;
    width:20px;
    height:20px;
    left: -31px;
    top:2px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40%;
}
span.up-arrow{
    background-color: #2c2684;
    transform: rotate(180deg);

}
.region.region-sidebar ul.menu-main>li>ul>li {
    position: relative
}

.menu-main>li>a {
    border: 0!important
}

.menu-main>li>ul {
    margin-left: 0!important
}

.region.region-content {
    width: calc(100% - 20px);
    float: right;
}

li.menu-main__item {
    margin-bottom: 20px;
}

li.menu-main__item ul {
    margin-top: 20px;
}